diff --git a/portlets/flash-portlet/docroot/view.jsp b/portlets/flash-portlet/docroot/view.jsp
index 512b4e1e110..c8f786f3f74 100644
--- a/portlets/flash-portlet/docroot/view.jsp
+++ b/portlets/flash-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/google-adsense-portlet/docroot/WEB-INF/src/com/liferay/googleadsense/hook/upgrade/UpgradeProcess_1_0_0.java b/portlets/google-adsense-portlet/docroot/WEB-INF/src/com/liferay/googleadsense/hook/upgrade/UpgradeProcess_1_0_0.java
index 4e08f8c5814..a37e466594c 100644
--- a/portlets/google-adsense-portlet/docroot/WEB-INF/src/com/liferay/googleadsense/hook/upgrade/UpgradeProcess_1_0_0.java
+++ b/portlets/google-adsense-portlet/docroot/WEB-INF/src/com/liferay/googleadsense/hook/upgrade/UpgradeProcess_1_0_0.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.googleadsense.hook.upgrade;
@@ -22,12 +22,12 @@ import com.liferay.portal.kernel.upgrade.UpgradeProcess;
  */
 public class UpgradeProcess_1_0_0 extends UpgradeProcess {
 
-	@Override
+
 	public int getThreshold() {
 		return 100;
 	}
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		upgrade(UpgradePortletPreferences.class);
 	}
diff --git a/portlets/google-adsense-portlet/docroot/WEB-INF/src/com/liferay/googleadsense/hook/upgrade/v1_0_0/UpgradePortletPreferences.java b/portlets/google-adsense-portlet/docroot/WEB-INF/src/com/liferay/googleadsense/hook/upgrade/v1_0_0/UpgradePortletPreferences.java
index 384574c9022..2377f4b8508 100644
--- a/portlets/google-adsense-portlet/docroot/WEB-INF/src/com/liferay/googleadsense/hook/upgrade/v1_0_0/UpgradePortletPreferences.java
+++ b/portlets/google-adsense-portlet/docroot/WEB-INF/src/com/liferay/googleadsense/hook/upgrade/v1_0_0/UpgradePortletPreferences.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.googleadsense.hook.upgrade.v1_0_0;
@@ -22,7 +22,7 @@ import com.liferay.portal.kernel.upgrade.CamelCaseUpgradePortletPreferences;
 public class UpgradePortletPreferences
 	extends CamelCaseUpgradePortletPreferences {
 
-	@Override
+
 	protected String[] getPortletIds() {
 		return new String[] {"1_WAR_googleadsenseportlet_INSTANCE_%"};
 	}
diff --git a/portlets/google-adsense-portlet/docroot/configuration.jsp b/portlets/google-adsense-portlet/docroot/configuration.jsp
index 727d7b055c7..61bc44babad 100644
--- a/portlets/google-adsense-portlet/docroot/configuration.jsp
+++ b/portlets/google-adsense-portlet/docroot/configuration.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/google-adsense-portlet/docroot/init.jsp b/portlets/google-adsense-portlet/docroot/init.jsp
index 01a77cef400..c02f75e64c7 100644
--- a/portlets/google-adsense-portlet/docroot/init.jsp
+++ b/portlets/google-adsense-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/google-adsense-portlet/docroot/view.jsp b/portlets/google-adsense-portlet/docroot/view.jsp
index ae6d4e2b987..122220609ad 100644
--- a/portlets/google-adsense-portlet/docroot/view.jsp
+++ b/portlets/google-adsense-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/journal-police-portlet/docroot/view.jsp b/portlets/journal-police-portlet/docroot/view.jsp
index c72e87956a4..596604f1458 100644
--- a/portlets/journal-police-portlet/docroot/view.jsp
+++ b/portlets/journal-police-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/logos-reftagger-portlet/docroot/view.jsp b/portlets/logos-reftagger-portlet/docroot/view.jsp
index a0d78f999cf..3f4e6c291d0 100644
--- a/portlets/logos-reftagger-portlet/docroot/view.jsp
+++ b/portlets/logos-reftagger-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/mb-subscription-manager-portlet/docroot/WEB-INF/src/com/liferay/mbsubscriptionmanager/portlet/SubscriptionManagerPortlet.java b/portlets/mb-subscription-manager-portlet/docroot/WEB-INF/src/com/liferay/mbsubscriptionmanager/portlet/SubscriptionManagerPortlet.java
index 3dad29936ef..c06c0ab77b5 100644
--- a/portlets/mb-subscription-manager-portlet/docroot/WEB-INF/src/com/liferay/mbsubscriptionmanager/portlet/SubscriptionManagerPortlet.java
+++ b/portlets/mb-subscription-manager-portlet/docroot/WEB-INF/src/com/liferay/mbsubscriptionmanager/portlet/SubscriptionManagerPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mbsubscriptionmanager.portlet;
diff --git a/portlets/mb-subscription-manager-portlet/docroot/WEB-INF/src/com/liferay/mbsubscriptionmanager/util/PortletKeys.java b/portlets/mb-subscription-manager-portlet/docroot/WEB-INF/src/com/liferay/mbsubscriptionmanager/util/PortletKeys.java
index 17e5a8e2c1f..5e713451305 100644
--- a/portlets/mb-subscription-manager-portlet/docroot/WEB-INF/src/com/liferay/mbsubscriptionmanager/util/PortletKeys.java
+++ b/portlets/mb-subscription-manager-portlet/docroot/WEB-INF/src/com/liferay/mbsubscriptionmanager/util/PortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mbsubscriptionmanager.util;
diff --git a/portlets/mb-subscription-manager-portlet/docroot/WEB-INF/src/com/liferay/mbsubscriptionmanager/util/SubscriptionManagerUtil.java b/portlets/mb-subscription-manager-portlet/docroot/WEB-INF/src/com/liferay/mbsubscriptionmanager/util/SubscriptionManagerUtil.java
index 8275c89009d..f193a426329 100644
--- a/portlets/mb-subscription-manager-portlet/docroot/WEB-INF/src/com/liferay/mbsubscriptionmanager/util/SubscriptionManagerUtil.java
+++ b/portlets/mb-subscription-manager-portlet/docroot/WEB-INF/src/com/liferay/mbsubscriptionmanager/util/SubscriptionManagerUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.mbsubscriptionmanager.util;
diff --git a/portlets/mb-subscription-manager-portlet/docroot/category_action.jsp b/portlets/mb-subscription-manager-portlet/docroot/category_action.jsp
index 1c8499b4b68..fe519a91984 100644
--- a/portlets/mb-subscription-manager-portlet/docroot/category_action.jsp
+++ b/portlets/mb-subscription-manager-portlet/docroot/category_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/mb-subscription-manager-portlet/docroot/category_search.jsp b/portlets/mb-subscription-manager-portlet/docroot/category_search.jsp
index b08f6d68ea3..d7d424c746e 100644
--- a/portlets/mb-subscription-manager-portlet/docroot/category_search.jsp
+++ b/portlets/mb-subscription-manager-portlet/docroot/category_search.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/mb-subscription-manager-portlet/docroot/init.jsp b/portlets/mb-subscription-manager-portlet/docroot/init.jsp
index c9b74141ff7..7d6394660bb 100644
--- a/portlets/mb-subscription-manager-portlet/docroot/init.jsp
+++ b/portlets/mb-subscription-manager-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/mb-subscription-manager-portlet/docroot/manage_subscriptions.jsp b/portlets/mb-subscription-manager-portlet/docroot/manage_subscriptions.jsp
index b1ad69808ce..d5957ce8df0 100644
--- a/portlets/mb-subscription-manager-portlet/docroot/manage_subscriptions.jsp
+++ b/portlets/mb-subscription-manager-portlet/docroot/manage_subscriptions.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/mb-subscription-manager-portlet/docroot/subscription_action.jsp b/portlets/mb-subscription-manager-portlet/docroot/subscription_action.jsp
index f9d7b26addb..ea3643f3447 100644
--- a/portlets/mb-subscription-manager-portlet/docroot/subscription_action.jsp
+++ b/portlets/mb-subscription-manager-portlet/docroot/subscription_action.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/mb-subscription-manager-portlet/docroot/view.jsp b/portlets/mb-subscription-manager-portlet/docroot/view.jsp
index 21be46ba189..93a7c2608ad 100644
--- a/portlets/mb-subscription-manager-portlet/docroot/view.jsp
+++ b/portlets/mb-subscription-manager-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/exception/NoSuchEntryException.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/exception/NoSuchEntryException.java
index 869198f0f8e..05b74d02279 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/exception/NoSuchEntryException.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/exception/NoSuchEntryException.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.exception;
 
 import com.liferay.portal.kernel.exception.NoSuchModelException;
diff --git a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/exception/UnsupportedMicroblogsEntryException.java b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/exception/UnsupportedMicroblogsEntryException.java
index 26394099d7c..b6ea73fb5b3 100644
--- a/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/exception/UnsupportedMicroblogsEntryException.java
+++ b/portlets/microblogs-portlet/docroot/WEB-INF/service/com/liferay/microblogs/exception/UnsupportedMicroblogsEntryException.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.microblogs.exception;
 
 import com.liferay.portal.kernel.exception.PortalException;
